Summary:	Example compositing manager for X servers supporting the Composite extension
Summary(pl.UTF-8):	Przykładowy zarządca składania dla serwerów X z rozszerzeniem Composite
Name:		xorg-app-xcompmgr
Version:	1.1.6
Release:	1
Epoch:		1
License:	MIT
Group:		X11/Applications
Source0:	http://xorg.freedesktop.org/releases/individual/app/xcompmgr-%{version}.tar.bz2
# Source0-md5:	d45afaf2a153e8a5dd93a92955060c9a
URL:		http://freedesktop.org/Software/xapps
BuildRequires:	autoconf >= 2.60
BuildRequires:	automake
BuildRequires:	pkgconfig
BuildRequires:	xorg-lib-libXcomposite-devel
BuildRequires:	xorg-lib-libXdamage-devel
BuildRequires:	xorg-lib-libXfixes-devel
BuildRequires:	xorg-lib-libXrender-devel
BuildRequires:	xorg-util-util-macros >= 1.3
Obsoletes:	xcompmgr
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
xcompmgr is a sample compositing manager for X servers supporting the
XFIXES, DAMAGE, RENDER, and COMPOSITE extensions.  It enables basic
eye-candy effects.

%description -l pl.UTF-8
xcompmgr to przykładowy zarządca składania dla serwerów X
obsługujących rozszerzenia XFIXES, DAMAGE, RENDER i Composite. Włącza
podstawowe miłe dla oka efekty.

Zarządca opcji dla rozszerzenia composite.

%prep
%setup -q -n xcompmgr-%{version}

%build
%{__aclocal}
%{__autoconf}
%{__autoheader}
%{__automake}
%configure
%{__make} 

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc COPYING ChangeLog README
%attr(755,root,root) %{_bindir}/xcompmgr
%{_mandir}/man1/xcompmgr.1*
%changelog
* Thu Feb 16 2012 Jakub Bogusz <qboosh@pld-linux.org> 3403cad
- updated to 1.1.6

* Thu Nov 05 2009 Jakub Bogusz <qboosh@pld-linux.org> 0c851af
- updated to 1.1.5

* Mon Aug 25 2008 Jakub Bogusz <qboosh@pld-linux.org> d6908f7
- Obsoletes: xcompmgr

* Thu Mar 06 2008 Arkadiusz Miśkiewicz <arekm@maven.pl> 5b50979
- up to 1.1.4

* Mon Feb 12 2007 Elan Ruusamäe <glen@pld-linux.org> cbead69
- tabs in preamble

* Mon Feb 12 2007 Jan Rękorajski <baggins@pld-linux.org> b48c1a0
- Updated to 040304 snap
- Adapted to the new reality

* Thu Feb 16 2006 wolf <wolf@pld-linux.org> 67db476
- rel 2

* Fri Oct 21 2005 Jakub Bogusz <qboosh@pld-linux.org> 67bfaa1
- Prefix changed to /opt/Xserver
- Fixed summaries/descs
- Fixed R/BR
- Added %%doc files

* Fri Oct 21 2005 jpc <jpc@pld-linux.org> fea489f
- update to modular dependencies

* Sun May 01 2005 Jakub Bogusz <qboosh@pld-linux.org> 7003008
- Updated to 031126
- Added %%doc

* Sun Nov 07 2004 Jakub Bogusz <qboosh@pld-linux.org> 938c03e
- updated to 1.1.1

* Wed Oct 27 2004 wrobell <wrobell@pld-linux.org> 9fb20b3
- Grr.. it's not WM

* Wed Sep 15 2004 Jakub Bogusz <qboosh@pld-linux.org> 4c1395a
- restored Group and proper mandir

* Wed Sep 15 2004 Jakub Bogusz <qboosh@pld-linux.org> 6f2b97a
- Added rpath.patch, fixed BR

* Wed Sep 15 2004 djurban <djurban@pld-linux.org> 7e24370
- updated, redesigned the spec

* Sun Mar 07 2004 adgor <adgor@pld-linux.org> f8ec92a
- Return to old spec names
- Prefix /usr/X11R6 (it's X Window v 11 r 6 implementation and i don't see
  any reason to keep it in other localization)
- Splitting Xserver tp subpackages

